/*=================NAVIGATION=================*/
.nav {
  display: block !important;
}
.popover .nav {
  display: flex !important;
}
.nav ul,
.nav ul li {
  margin: 0;
  list-style: none;
  /* position: relative; */
  padding: 0;
}
.nav ul li {
  margin: 0;
  padding: 0;
  list-style-image: none;
  display: inline-block;
}
.nav ul li a, .nav ul li a:visited, .nav ul li a:hover, .nav ul li a:active {
  text-decoration:none; 
}
.nav.hrz ul li {
  float: left;
}
.nav.vert ul li {
  float: none;
  display: block;
}
.nav.hrz.center ul {
  float: left !important;
  left: 50% !important;
}
.nav.hrz.center ul li {
  right: 50% !important;
  white-space: nowrap;
}
.nav>ul>li>ul {
   display: none; 
}



/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left;  }
* html ul li a { height: 1%; }
body { font-size: 100%;  }
/* End */

nav {
  margin: 0;
  height: auto;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  width: calc(100% - 453px);

}
nav.col {
  float:right;
  padding-right: 105px;
}

.mainmenu {
  /* position: relative; */
  z-index: 1;
  height: auto;
  /* max-width: 860px; */
  clear: both;
  float:right;
  /* padding-left: 50px; */
}
.mainmenu > ul {
  /* position: relative; */
  z-index: 1;
  float: left;
  display: block;
  white-space: nowrap;
}
.mainmenu > ul > li {
  height: auto;
  width: auto;
  z-index: 100;
  margin: 0;
  padding: 0;
}
.mainmenu > ul > li:first-child {
  margin-left: 0;
}
.mainmenu > ul > li > a {
  display: block;
  height: 70px;
  line-height: 23px;
  width: 100%;
  margin: 0;
  padding: 10px 70px 0 30px;
  font-size: 0.85em;
  text-align: left;
  font-weight: 400;
  color: #8A895B;
  background: url(images/nav-down.png) no-repeat right top;
  border-left: solid 1px #8A895B;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mainmenu > ul > li > a > span.desc {
  display: block;
  font-size: 0.8em;
  font-style: italic;
  font-weight: 300;
}

.mainmenu > ul > li:first-child > a {
  height: 60px;
  border-left: none;
  font-size: 0.75em;
  line-height: 25px;
  padding: 16px 0px 0 30px;
  background: none;
}
.mainmenu > ul > li:first-child > a > span.desc {
  display: inline-block;
  padding-left: 5px;
}
.mainmenu > ul:first-child > li > a {
  border-left: none;
}




.mainmenu > ul > li:hover a {
  /*  background: #9d8fb2;  
    color: #fdcf5d;  */
    /*background-position: right bottom; */
}
/*.mainmenu > ul > li a .title::after {
    display: inline-block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}*/

.mainmenu > ul > li a .title {
  display: inline-block;
}
.mainmenu > ul > li a .title:hover {
    font-weight:bold;
    overflow: visible;
}












.mainmenu > ul > li:hover,
.mainmenu > ul > li:hover > a,
.mainmenu > ul > li > a.hovered {
  text-decoration: none;
}
.mainmenu > ul > li.current-menu-item>a,
.mainmenu > ul > li.current-page-ancestor>a,
.mainmenu > ul > li.current-menu-ancestor>a,
.mainmenu > ul > li.current_page_parent>a {
  font-weight: 700;
}
.mainmenu > ul > li.current-menu-item>a:hover {
  text-decoration: none;
}


/*  .mainmenu ul li:hover ul,
  .mainmenu ul li:hover ul ul { 
    display: block;
  }
*/
/*New CSS for fade in slidedown*/
.mainmenu>ul>li>ul { 
  display: block; 
  visibility: hidden; /* hides sub-menu */
  opacity: 0;
  /*transform: translateY(-2em);*/
  z-index: -1;
  transition: all 0.1s ease-in-out 0s, visibility 0s linear 0.1s, z-index 0s linear 0.01s;
}


.mainmenu>ul>li:focus>ul,
.mainmenu>ul>li:focus-within>ul,
.mainmenu>ul>li:hover>ul {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
 /* transform: translateY(0%);*/
  transition-delay: 0s, 0s, 0.1s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}


.mainmenu>ul>li:first-child:focus>ul,
.mainmenu>ul>li:first-child:focus-within>ul,
.mainmenu>ul>li:first-child:hover>ul {
  visibility: hidden;
  opacity: 0;
  z-index: -1;
  transition-delay: 0s, 0s, 0s; 
}
.mainmenu>ul>li:first-child>ul{
  visibility: hidden; 
  opacity: 0;
  z-index: -1;
  transition-delay: 0s, 0s, 0s; 
}



  .mainmenu>ul>li>ul {
    position:absolute;
    top: 130px;
    left:0;
    z-index:100;
    width: auto;
    min-width: 320px;
    height: auto;
    margin:0px;
    padding: 20px 0 30px 0;
    background: rgba(232,231,224,0.95);
    border-top: solid 3px #fff;
  }
  .mainmenu>ul>li>ul {
    left: -453px;
    width: 100%;
    width: calc(100% + 453px);
  }
  .mainmenu>ul>li>a {
    position: relative;
  }
  .mainmenu>ul>li:hover>a::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #fff;
    position: absolute;
    left: 35%;
    bottom: -14px;
    z-index: 1000;
  }





  .mainmenu>ul>li>ul>li {
    display:block;
    width: 100%;
    height: auto;
    padding: 0 70px;
  }
  .mainmenu>ul>li>ul>li.last { 
  }
  .mainmenu>ul>li>ul>li a { 
    display:block; 
    height: 41px; 
    width: 100%; 
    margin: 0; 
    padding: 7px 0;  
    white-space: nowrap;
    font-size: 1em;
    font-weight: 300; 
    line-height: 27px;
    text-decoration:none;  
    text-transform: none; 
    background: none; 
  }




.mainmenu>ul>li.focusareas-sub>ul>li {
  float: left;
  width: 22%;
  padding-right: 10px;
}
.mainmenu>ul>li.focusareas-sub>ul>li.feature {
  float: right;
  width: 37%;
  padding-right: 70px;
}
.mainmenu>ul>li.focusareas-sub>ul>li.feature>a {
  display: none;
}
.mainmenu>ul>li.goals-sub>ul>li {
  float: left;
  width: 29%;
  padding-right: 5%;
}
.mainmenu>ul>li.getinvolved-sub>ul>li,
.mainmenu>ul>li.news-sub>ul>li {
  float: left;
  width: 33%;
  padding-right: 2%;
}
.mainmenu>ul>li.getinvolved-sub>ul>li.feature,
.mainmenu>ul>li.news-sub>ul>li.feature {
  padding-right: 70px;
  padding-left: 0;
}
.mainmenu>ul>li.getinvolved-sub>ul>li.feature.feature-1,
.mainmenu>ul>li.news-sub>ul>li.feature.feature-1 {
  padding-right: 10px;
  padding-left: 70px;
}
.mainmenu>ul>li.getinvolved-sub>ul>li.feature.feature-2,
.mainmenu>ul>li.news-sub>ul>li.feature.feature-2 {
  padding-right: 70px;
  padding-left: 10px;
  float: right;
}



.mainmenu>ul>li.getinvolved-sub>ul>li.feature>a,
.mainmenu>ul>li.news-sub>ul>li.feature>a {
  display: none;
}


.mainmenu>ul>li.focusareas-sub>ul>li>a,
.mainmenu>ul>li.goals-sub>ul>li>a,
.mainmenu>ul>li.getinvolved-sub>ul>li>a,
.mainmenu>ul>li.news-sub>ul>li>a {
  display:block;
  font-weight: 700;
  color: #8A895B;
  margin-bottom: 5px;
  line-height: 40px;
  text-transform: uppercase;
    font-weight: 700;
}
.mainmenu>ul>li.focusareas-sub>ul>li>a span,
.mainmenu>ul>li.goals-sub>ul>li>a span,
.mainmenu>ul>li.getinvolved-sub>ul>li>a span,
.mainmenu>ul>li.news-sub>ul>li>a span  {
  display: none;
}
.mainmenu>ul>li.focusareas-sub>ul>li:first-child>a span,
.mainmenu>ul>li.goals-sub>ul>li:first-child>a span,
.mainmenu>ul>li.getinvolved-sub>ul>li:first-child>a span,
.mainmenu>ul>li.news-sub>ul>li:first-child>a span {
  display: block;
  border-bottom: solid 1px #8A895B;
  width: 70%;
}
.mainmenu>ul>li.focusareas-sub>ul>li>ul a,
.mainmenu>ul>li.getinvolved-sub>ul>li>ul a,
.mainmenu>ul>li.news-sub>ul>li>ul a {
    font-weight: 700;
}


.mainmenu>ul>li.focusareas-sub>ul>li>ul,
.mainmenu>ul>li.goals-sub>ul>li>ul,
.mainmenu>ul>li.getinvolved-sub>ul>li>ul,
.mainmenu>ul>li.news-sub>ul>li>ul {
  margin-top: 10px;
  padding-top: 20px;
}



.mainmenu ul li.menu-image.no-title span.title {
  display: none;
}
.mainmenu ul li.menu-image img {
  display: block;
  margin-bottom: 10px;
}

.mainmenu>ul>li>ul li.menu-image a {
    height: auto;
    padding-top: 0;
}
.mainmenu>ul>li>ul li.menu-image a span {
    display: inline-block;
    padding-bottom: 15px;
    font-weight: 700;
}

.mainmenu>ul>li.hide-sub>ul,
.mainmenu>ul>li.hide-sub:hover>ul {
  
  visibility: hidden !important;
  top: -1000px;
}

.mainmenu>ul>li>ul>li>a>span:hover {
  text-decoration: underline;
}
.mainmenu>ul>li>ul>li>ul>li>a>span:hover {

  text-decoration: underline;
}

.mainmenu>ul>li.goals-sub>ul>li>ul>li>a>span:hover {

  text-decoration: none;
}
.mainmenu>ul>li.goals-sub>ul>li>ul>li:first-child>a>span:hover {
  font-weight: 700;
  text-decoration: underline;
}




.mainmenu>ul>li>ul>li.current-menu-item>a span,
.mainmenu>ul>li>ul>li.current-menu-item>a span:hover { 
  font-weight: 700; 
  text-decoration: none !important;
}



















.socialmenu {
  position: absolute;
  z-index: 2;
  top: 22px;
  right: 2px;
}
.socialmenu li a {
  width: 22px;
  height: 22px;
  display: block;
  text-indent: -9999px;
  background: url(images/icons-social.png) no-repeat center 0;
  opacity: 1;
  margin-right: 8px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/*.socialmenu li a i {
  display: block;
  text-align: center;
  font-size: 18px;
  width: 18px;
  height: 18px;
  margin: 0;
}*/
.socialmenu li.facebook a {  background-position: 0 0; }
.socialmenu li.instagram a {  background-position: -29px 0; }
.socialmenu li.twitter a {  background-position: -58px 0; }
.socialmenu li.news a {  background-position: -87px 0; width: 33px; }

.socialmenu li.youtube a {
  background: url(images/youtube-32.png) no-repeat;
  width: 21px;
  height: 21px;
  background-size: cover;
}


/*.socialmenu li.youtube a {  background-position: 0 -120px; }
.socialmenu li.phone a {  background-position: 0 -160px; }
.socialmenu li.email a {  background-position: 0 -200px; } */
.socialmenu li a:hover {
  opacity: 0.7;
}


.footermenu>ul {
  display: flex;
  justify-content: space-between;
}

.footermenu>ul>li {
/*  width: 12% ;*/
}
.footermenu>ul>li.wide {
  width: 14% ;
}
.footermenu>ul>li {
  padding-bottom: 8px;
}
.footermenu ul li a {
  width: 36px;
  height: 36px;
  margin-right: 0;
  line-height: 23px;
  font-size: 0.666em;
  text-align: left;
  font-weight: 300;
  color: #fff;
}
.footermenu>ul>li>a {
  font-weight: 700;
  padding-bottom: 8px;
}
.footermenu ul li ul  {
  display: block;
  margin-top: 10px;
  padding-right: 25%;
}
.footermenu ul li ul li {
  float: none !important;
  display: block;
  padding-bottom: 10px;
}
.footermenu ul li ul li a {
  line-height: 1.3;
}
.footermenu ul li a:hover {
  text-decoration: underline;
}

.aboutmenu ul li a {
  position: relative;
  margin-left: -15px;
  display: block;
  font-size: 0.75em;
  font-weight: 700;
  line-height: 25px;
  border-left: solid 7px transparent;
  padding: 10px 0 10px 8px;  
  color: #4A4A4A;
}
.aboutmenu ul li:first-child a {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.857em;
  border-color: transparent;
  color: #8A895B;
}
.aboutmenu ul li.current_page_item a,
.aboutmenu ul li.current-menu-item a {
  border-left: solid 7px #8A895B;
  color: #8A895B;
}
.aboutmenu ul li a:hover {
  text-decoration: underline;
}


.resourcemenu ul li a {
  position: relative;
  margin-left: -15px;
  display: block;
  font-size: 0.75em;
  font-weight: 700;
  line-height: 25px;
  border-left: solid 7px transparent;
  padding: 10px 0 10px 8px;  
  color: #4A4A4A;
}
.resourcemenu ul li.current_page_item a,
.resourcemenu ul li.current-menu-item a {
  border-left: solid 7px #8A895B;
  color: #8A895B;
}
.resourcemenu ul li a:hover {
  text-decoration: underline;
}










.newsmenu {
  padding-bottom: 20px;
  border-bottom: solid 1px #76c045;
}

.newsmenu ul li a {
  color:#0e3444;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.6;
  padding: 0 25px;
}
.newsmenu ul li:first-child a {
  padding-left: 0;
}
.aboutmenu ul li.current_page_item a {
  
}




.quicklinksmenu ul li a {
  display: inline-block;
  font-size: 0.666em;
  font-weight: 700;
  color: #8A895B;
  line-height: 33px;
  background: #fff;
  margin: 0 8px 12px 0;
  padding: 0 10px;
  text-transform: uppercase;
}
.intro .submenu {
  padding-top: 5px;
  height: 60px;
}
.intro .submenu ul li a {
  display: inline-block;
  font-size: 0.85em;
  font-weight: 300;
  color: #8A895B;
  line-height: 50px;
  padding: 0 55px;
  border-bottom: solid 1px #fff;
}
.intro.get-involved .submenu ul li a {
  border-color: transparent;
}

.intro .submenu ul li:first-child a {
/*  padding-left: 15px;*/
}
.intro .submenu ul li a:hover {
  border-bottom: solid 5px #8A895B;
}
.intro .submenu ul li.current-menu-item a {
  font-weight: 700;
  border-bottom: solid 5px #8A895B;
}

.intro .submenu.subbed ul li.current-menu-item a {
  font-weight: 300;
  border-bottom: solid 1px #fff;
}
.intro.get-involved .submenu.subbed ul li.current-menu-item a {
  border-color: transparent;
}
.intro .submenu.subbed ul li.menu-item-type-custom.current-menu-item a {
  font-weight: 700;
  border-bottom: solid 5px #8A895B;
}





.intro .submenu ul#menu-focusareas-submenu li a {
  padding: 0 10px;
  font-size: 0.85em;
}
.intro .submenu ul#menu-focusareas-submenu li:first-child a {
  padding-left: 5px;
}
.intro .submenu.no-border ul li a {
  border-bottom: none;
}
.intro .submenu.no-border ul li.current-menu-item a,
.intro .submenu.no-border ul li.current-post-ancestor a {
  font-weight: 700;
  border-bottom: solid 5px #8A895B;
}
.intro .submenu.no-border ul li:hover a {
  border-bottom: solid 5px #8A895B;
}


.intro .submenu.no-border.subbed ul li.current-menu-item a {
  font-weight: 300;
  border-bottom: none;
}
.intro .submenu.no-border.subbed ul li.menu-item-type-custom.current-menu-item a {
  font-weight: 700;
  border-bottom: solid 5px #8A895B;
}



.bc {
  position: absolute;
  top: 35px;
}

.bc div {
  width: 100%;
}
.bc div ul li {
  color: #fff;
  font-size: 0.666em;
  float: left;
  display: inline-block;
}
.bc div ul li a {
  color: #fff;
}
.bc div ul li.trail-begin {
  display: none;
}
section.content .bc div ul li,
section.content .bc div ul li a,
section.intro.get-involved .bc div ul li,
section.intro.get-involved .bc div ul li a,
section.about .bc div ul li,
section.about .bc div ul li a {
  color: #8A895B;
}



.filter label {
  font-size: 0.666em;
  color: #fff;
}




a.button  { 
  display:inline-block; 
  width: auto; 
  margin: 0;
  padding:  0 45px 0 20px;
  font-size: 1.3em;
  line-height:  45px;
  color: #666; 
  font-weight: 400;  
  font-family: 'Sarala', 'Times New Roman', Times, serif;
  border-radius: 2px;
  background: #fff url("images/arrow-right-grey.png") no-repeat right 20px center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a.button:hover  { 
  background: #ccc url("images/arrow-right-grey.png") no-repeat right 17px center;
}
a.button.border  { 
  border: solid 1px #ccc;
}
a.button.black  { 
  color: #fff; 
  background: #000 url("images/arrow-right-white.png") no-repeat right 20px center;
}
a.button.black:hover  { 
  background: #666 url("images/arrow-right-white.png") no-repeat right 17px center;
}





.tabs {
  width: 100%;
  border-bottom: solid 1px #76c045;
  margin-bottom: 40px;
}
.tabs li {
  width: auto;
  text-align: left;
  padding-right: 70px !important;
}
.tabs li:first-child {
  text-align: left;
}


.tabs li a {
  display: inline-block;
  font-size: 1.4em;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 8px;
  color: #0e3444;
 border-bottom: solid 3px #fff;
}
.tabs li.active a {
  color: #76c045;
  font-weight: 700;
 border-bottom: solid 3px #76c045;
}



.supporternav {
  padding: 20px 0;
}
.supporternav.featured {
  border-top: solid 1px #76c045;
}
.supporternav li a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 65px;
  padding: 0 20px;
}



.downloadmenu ul {
  margin-top: 20px;
}

.downloadmenu ul li a {
  font-size: 1.2em;
  line-height: 1.8;
  text-decoration: underline; 
}





a.floattotop {
  display: none;
  overflow: hidden;
  width: 68px;
  height: 68px;
  z-index: 900000000;
  position: fixed;
  bottom: 50px;
  right: 50px;
  top: auto;
  font-size: 12px;
  line-height: 1.2;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding-top: 28px;
  background: #afaf98 url(images/up-totop.png) no-repeat center top;
  -webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  -icab-border-radius: 99px;
  -khtml-border-radius: 99px;
  border-radius: 99px;

}
a.floattotop:hover {

  background: #8A895B url(images/up-totop.png) no-repeat center top;
}


.nextprev { 
  position: absolute;
  top: 0px;
  right: 0;
  z-index: 10000;
  display: block;
  width: auto;
  height: auto;
}
.nextprev a {
  font-size: 0.92em;
  font-weight: 600;
  text-transform: uppercase;
}
.next {

  background-position: right 0;
}
.prev {
  margin-left: 15px;
}
.next:hover {
  background-position: right bottom;
}
.prev:hover {
  background-position: left bottom;
}

.more-navigation {
  padding: 30px 0;
  text-align: center;
  color: #7ed321;
  font-size: 0.85em;
}

.responsive-nav {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  z-index: 999999;
}
a.responsive-nav-trigger {
  display: none;
  position: absolute;
  z-index: 2000;
  top: 11px;
  right: 10px;
  background: url(images/bg-primary-nav-trigger.png) no-repeat left center;
  height: 35px;
  width: 38px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
 a.responsive-nav-trigger div.close {
  display: none;
/*   position: absolute;
top: 4px;
right: 20px;
text-decoration: underline;
text-transform: none;
font-size: 11px;
line-height: 18px; */
} 
.responsive-nav-trigger.is-active {
  background-position: right center;
}
a.responsive-nav-trigger.is-active div.close {
  display: block;
}
a.responsive-nav-trigger.is-active div.more {
  display: none;
}
.responsive-nav.is-scrolled .responsive-nav-trigger {
  top: 0;
  right: 0;
}

.partner-tile .nav li {
  padding-bottom: 10px;
}
.partner-tile .nav li a {
  font-size:1.3em; 
  text-decoration: underline;
}


.linklist ul li {
  padding-bottom: 15px;
}
.linklist ul li a {
  font-size: 0.85em;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: underline;
}


.accordion-group {
  position: relative;
  margin-top: -20px;
}
.accordion-group.presentations {
  margin-bottom: 20px;
}


.accordion-group h5 {
  color: #4B4B4B;
  font-size: 1em;
  font-weight: 700;
  height: 90px;
  line-height: 90px;
  width: 100%;
  margin: 20px 0 0;
  padding: 0 30px;
  background: #E8E7E0 url(images/accordion-arrows.png) no-repeat right top;
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.accordion-group h5:hover {
  background: #cbc8b5 url(images/accordion-arrows.png) no-repeat right top;
}

.accordion-group a.active h5,
.accordion-group a.active h5:hover  {
  background: #E8E7E0 url(images/accordion-arrows.png) no-repeat right bottom;
}
.accordion-group .sub-content {
  display: none;
  padding: 0px 30px 10px;
  background: #E8E7E0;
  margin: 0;
}

.accordion-group a {

}
.accordion-group a:hover {
  text-decoration: none;
}

.accordion-group .sub-content h5 {
    color: #000;
    font-size: 1.3em;
    height: 40px;
    line-height: 40px;
    width: 100%;
    margin: 0 0 20px;
    border-top: none;
    background: transparent;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}


.article-navigation {
  padding-top: 30px;
}